#imBreadcrumb { width: 934px; margin-left: 6px; margin-right: 6px; }
#imGroup_1 { width: 948px; }
#imGroup_2 { width: 948px; }
#imCell_17 { width: 236px; min-height: 187px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imCellStyle_17 { width: 236px; min-height: 187px; padding: 0px 0px 87px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_17 { left: 0px; right: 0px; }
#imCell_15 { width: 232px; min-height: 181px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_15 { width: 232px; min-height: 181px; padding: 3px 3px 8px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_15 { left: 3px; right: 3px; }
#imCell_13 { width: 223px; min-height: 181px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_13 { width: 223px; min-height: 181px; padding: 3px 3px 15px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_13 { left: 3px; right: 3px; }
#imCell_14 { width: 239px; min-height: 181px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_14 { width: 239px; min-height: 181px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_14 { left: 3px; right: 3px; }
#imGroup_3 { width: 948px; }
#imCell_8 { width: 230px; min-height: 51px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_8 { width: 230px; min-height: 51px; padding: 3px 3px 8px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_8 { left: 3px; right: 3px; }
#imCell_25 { width: 232px; min-height: 51px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_25 { width: 232px; min-height: 51px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_25 { left: 3px; right: 3px; }
#imCell_24 { width: 223px; min-height: 51px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_24 { width: 223px; min-height: 51px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_24 { left: 3px; right: 3px; }
#imCell_35 { width: 239px; min-height: 51px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_35 { width: 239px; min-height: 51px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_35 { left: 3px; right: 3px; }
#imGroup_4 { width: 948px; }
#imGroup_5 { width: 474px; }
#imCell_29 { width: 468px; min-height: 167px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_29 { width: 468px; min-height: 167px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_29 { left: 3px; right: 3px; }
#imCell_28 { width: 468px; min-height: 285px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_28 { width: 468px; min-height: 285px; padding: 3px 3px 86px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_28 { left: 3px; right: 3px; }
#imTextObject_28 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_28 .text-container { height: 196px;}
#imCell_16 { width: 468px; min-height: 458px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_16 { width: 468px; min-height: 458px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_16 { left: 3px; right: 3px; }
#imCell_27 { width: 942px; min-height: 991px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_27 { width: 942px; min-height: 991px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_27 { left: 3px; right: 3px; }
#imTextObject_27 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_27 .text-container { height: 985px;}
